<?xml version="1.0"?>
<FilterSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Version="1">
  <DisableOfficialFilter>false</DisableOfficialFilter>
  <LastDownload>2015-06-12</LastDownload>
  <DownloadFilterLoopDays>3</DownloadFilterLoopDays>
  <OfficialFilter>
    <FilterItem IsRegex="false">dandanplaytest</FilterItem>
    <FilterItem IsRegex="true">邀请码|智障|风云|fengyun|\.inf|KK44K|赤壁|哈日|1819se|支付宝|alipay|兼职|最好的|近平|会所|日狗|日贼|黑木耳|ktv08|\.com|shabi|shabi|SHABI|ShaBi|nimabi|NIMABI|nima|CNM|CTM|caotama|CAOTAMA|操他妈|UPshabi|UP傻逼|垃圾|laji|什么玩意|shabi|TMD|吃屎|ed2k|QQ群|扣扣群|福利网|\.tk|马老师|Q群|傻逼|忍者堂|东京奥|傻b|姜氏集团|دردش|http|台灣|臺灣|اليوم!|اصدقاء|سجل|لكثير|ك|傻逼|傻B|八九|六四|操你妈|百杰|日本是中国|共产党|共匪|支那|台巴子|sb|干你|鸡巴|肏|淘宝|uid|办证|度搜|尼玛|tao|\.com|\.cc|\.us|法轮|草榴|最新地址|\.tk|2b|2B|elove|ส็็็็็็็็็็็็็็็็็็็็็็็็็็็็็</FilterItem>
    <FilterItem IsRegex="true">([①②③④⑤⑥⑦⑧⑨０１２３４５６７８９〇一二三四五六七八九零壹贰叁肆伍陆柒捌玖q⑴⑵⑶⑷⑸⑹⑺⑻⑼㈠㈡㈢㈣㈤㈥㈦㈧㈨] *){8}</FilterItem>
    <FilterItem IsRegex="true">B站|B战|逼站|A站|C站|bili|哔哩|小学生|是醉|醉了|也是笑了|撕逼|只有我一个|是一个人吗|不是一个|等我|我来组成|不喜欢|屏蔽|弹幕被清|会员|游客|初一狗|初二狗|初三狗|高一狗|高二狗|高三狗|大学狗|跟风狗|小学生|小学狗|圣母|打卡|关弹幕|报到|报道|招黑|优越|挡字幕|剧透|檀木|弹屏|黑女主|洗地|bb|举报|吵|他妈|蛮拼|ctrl|90秒|90s|75秒|75s|60秒|60s|30秒|30s|15秒|15s|弃番|弃了|恶心|屎|呵呵|搞不懂|受不了|真是够|清弹幕|你妈|腐女|掏粪|草你|TMD|有病|丑|补番|补翻|分钟诅咒|分钟的诅咒|不卡|观众|var|吐槽画质|吐槽剧情|神弹幕|高级弹幕|av画质|20\d{2}\W+?\d{1,2}\W+?\d{1,2}|\d{4}年\d{1,2}月\d{1,2}</FilterItem>
    <FilterItem IsRegex="true">^.$</FilterItem>
  </OfficialFilter>
  <CustomFilter />
</FilterSettings>